/**V2**/
/*Idenfy Splash Screen V2*/
"idenfy_splash_screen_title_v2" = "Quick and reliable identity verification";
"idenfy_splash_screen_description_v2" = "powered by";

/*Idenfy Privacy Policy View V2*/
"idenfy_privacy_policy_title_v2" = "Verifica la tua identità — in sicurezza";
"idenfy_privacy_policy_description_v2" = "Protezione del tuo account e prevenzione delle frodi attraverso la verifica sicura.";
"idenfy_privacy_policy_agree_button_title_v2" = "ACCETTO & CONTINUA IN SICUREZZA";
"idenfy_privacy_policy_text_part_1" = "Facendo clic di seguito, accetti il fornitore di servizi „iDenfy“";
"idenfy_privacy_policy_text_part_2" = "Informativa sulla privacy";
"idenfy_privacy_policy_text_part_3" = "e riconosci che i tuoi dati biometrici saranno trattati per questa verifica.";
"idenfy_privacy_policy_data_protection_title" = "Protezione dei dati";
"idenfy_privacy_policy_secure_encryption_title" = "Crittografia sicura & crittografata";
"idenfy_privacy_policy_limited_access_title" = "Accesso limitato";
"idenfy_privacy_policy_never_sold_title" = "Mai venduti o condivisi";
"idenfy_privacy_policy_used_for_verification_title" = "Utilizzato solo per la verifica";
"idenfy_privacy_policy_process_title" = "Processo";
"idenfy_privacy_policy_identity_photo_step_title" = "Foto del tuo documento di identità";
"idenfy_privacy_policy_selfie_step_title" = "Scansione selfie rapida";
"idenfy_privacy_policy_automated_verification_step_title" = "Verifica automatizzata";
"idenfy_privacy_policy_compliance_title" = "Conforme agli standard globali";
"idenfy_privacy_policy_compliance_description" = "La nostra piattaforma mantiene certificazioni di sicurezza rigorose, tra cui %ISO 27001%, %SOC 2%, %GDPR% e %CCPA%, per garantire che i tuoi dati siano protetti da protocolli di privacy di livello mondiale.";
"idenfy_privacy_policy_partner_text_part_1" = "Inoltre, riconosci le";
"idenfy_privacy_policy_partner_text_part_2" = "Politiche & Accordi.";

/*Idenfy Questionnaire View V2*/
"idenfy_questionnaire_continue_button_title_v2" = "CONTINUA";
"idenfy_questionnaire_email_error_message_v2" = "Inserisci una email valida!";
"idenfy_questionnaire_url_error_message_v2" = "Per favore inserisci un indirizzo web valido!";
"idenfy_questionnaire_tel_error_message_v2" = "Si prega di inserire un numero di telefono valido!";

/*Idenfy Provider Selection View V2*/
"idenfy_provider_selection_common_information_title_v2" = "Seleziona il tuo fornitore";
"idenfy_provider_selection_common_information_description_v2" = "Seleziona il tuo fornitore di bollette dall\'elenco seguente";
"idenfy_provider_selection_search_bar_hint_title_v2" = "Cerca un fornitore…";

/*Idenfy Provider Login View V2*/
"idenfy_provider_login_view_common_information_title_v2" = "Collega il tuo account";
"idenfy_provider_login_view_common_information_description_v2" = "Immettere le informazioni di accesso per l\'account dell\'utilità in linea";
"idenfy_provider_login_view_username_hint_title_v2" = "Nome utente";
"idenfy_provider_login_view_password_hint_title_v2" = "Parola d\'ordine";
"idenfy_provider_login_view_continue_button_title_v2" = "CONTINUA";
"idenfy_provider_login_view_login_retry_title_v2" = "Credenziali non valide";
"idenfy_provider_login_view_login_retry_description_v2" = "Inserisci credenziali valide e riprova!";
"idenfy_provider_login_view_login_failed_title_v2" = "Accesso fallito";
"idenfy_provider_login_view_login_failed_description_v2" = "Non siamo riusciti ad accedere…";

/*Idenfy MFA Method Selection View V2*/
"idenfy_mfa_method_selection_view_title_v2" = "Verifica dell\'account";
"idenfy_mfa_method_selection_view_description_v2" = "Seleziona il metodo di autenticazione desiderato tra le opzioni seguenti";
"idenfy_mfa_method_selection_view_mfa_hint_title_v2" = "Metodo di autenticazione";
"idenfy_mfa_method_selection_view_mfa_method_code_title_v2" = "Password una tantum";
"idenfy_mfa_method_selection_view_mfa_method_security_question_title_v2" = "Domanda e risposta di sicurezza";
"idenfy_mfa_method_selection_view_continue_button_title_v2" = "CONTINUA";

/*Idenfy MFA Captcha Method View V2*/
"idenfy_mfa_captcha_method_title_v2" = "Autenticati";
"idenfy_mfa_captcha_method_description_v2" = "Inserisci il codice captcha che vedi nell\'immagine qui sotto";
"idenfy_mfa_captcha_method_code_hint_v2" = "Codice captcha";
"idenfy_mfa_captcha_method_continue_button_title_v2" = "CONTINUA";

/*Idenfy MFA General View V2*/
"idenfy_mfa_code_method_title_v2" = "Autenticati";
"idenfy_mfa_code_method_description_v2" = "Per favore inserisci il codice che hai ricevuto sul tuo telefono o via e-mail";
"idenfy_mfa_code_method_code_hint_v2" = "Codice di Autenticazione";
"idenfy_mfa_question_method_title_v2" = "Si prega di rispondere alla domanda fornita di seguito";
"idenfy_mfa_question_method_answer_hint_v2" = "La tua risposta";
"idenfy_mfa_notification_method_title_v2" = "Verifica l\'accesso tramite l\'applicazione del tuo provider";
"idenfy_mfa_notification_method_description_v2" = "Quando hai finito, premi il pulsante Continua";
"idenfy_mfa_pass_code_method_title_v2" = "Autenticati";
"idenfy_mfa_pass_code_method_description_v2" = "Inserisci il passcode che hai impostato con il tuo fornitore di servizi pubblici";
"idenfy_mfa_pass_code_method_code_hint_v2" = "Codice di accesso";
"idenfy_mfa_general_view_continue_button_title_v2" = "CONTINUA";

/*Idenfy Start Identification Predefined View V2*/
"idenfy_start_identification_predefined_view_information_title_v2" = "Avvia la verifica dell\'identità";
"idenfy_start_identification_predefined_view_information_description_v2" = "Paese di emissione del documento";
"idenfy_start_identification_predefined_view_begin_identification_button_v2" = "COMINCIAMO";

/*Idenfy Country Selection View V2*/
"idenfy_country_selection_view_information_title_v2" = "Seleziona il paese di emissione";
"idenfy_country_selection_view_information_description_v2" = "Scegli il paese in cui è stato emesso il tuo documento";
"idenfy_country_selection_view_searchbar_hint_v2" = "Cerca il paese del documento...";

/*Idenfy Country And Document Selection View V2*/
"idenfy_country_and_document_selection_view_information_title" = "Seleziona il metodo di verifica";
"idenfy_country_and_document_selection_view_information_description" = "Scegli il modo più veloce per verificare la tua identità";
"idenfy_country_and_document_selection_view_information_description_auto_detection_flow" = "Per garantire i migliori risultati di verifica, conferma manualmente i dettagli del tuo documento.";
"idenfy_country_and_document_selection_view_country_selection_hint" = "Paese";
"idenfy_country_and_document_selection_view_verification_method_section_title" = "Metodo di verifica";
"idenfy_country_and_document_selection_view_physical_document_section_title" = "o utilizzare un documento fisico";
"idenfy_country_and_document_selection_view_continue_button_title" = "CONTINUA";

/*Idenfy Language Selection View V2*/
"idenfy_language_selection_view_information_title_v2" = "Seleziona una lingua";

/*Idenfy Documents Selection View V2*/
"idenfy_documents_selection_view_continue_button_title_v2" = "CONTINUA";
"idenfy_documents_selection_view_information_title_v2" = "Seleziona un documento";
"idenfy_documents_selection_view_information_description_v2" = "Quale tipo di documento vorresti identificare?";
"idenfy_documents_selection_view_list_item_document_type_passport_title_v2" = "Passaporto";
"idenfy_documents_selection_view_list_item_document_type_id_card_title_v2" = "Carta d\'identità";
"idenfy_documents_selection_view_list_item_document_type_other_title_v2" = "Altro";
"idenfy_documents_selection_view_list_item_document_type_driver_licence_title_v2" = "Patente di guida";
"idenfy_documents_selection_view_list_item_document_type_residence_permit_titlev2" = "Permesso di soggiorno";
"idenfy_documents_selection_view_list_item_document_type_visa_title_v2" = "Visto";
"idenfy_documents_selection_view_list_item_document_type_border_crossing_title_v2" = "Carta di frontiera";
"idenfy_documents_selection_view_list_item_document_type_asylum_title_v2" = "Permesso di soggiorno per asilo";
"idenfy_documents_selection_view_list_item_document_type_national_passport_title_v2" = "Passaporto nazionale";
"idenfy_documents_selection_view_list_item_document_type_provisional_driver_license_title_v2" = "Patente di guida provvisoria";
"idenfy_documents_selection_view_list_item_document_type_voter_card_title_v2" = "Carta elettore";
"idenfy_documents_selection_view_list_item_document_type_old_id_card_title_v2" = "Vecchia carta d'identità";
"idenfy_documents_selection_view_list_item_document_type_travel_card_title_v2" = "Carta di viaggio";
"idenfy_documents_selection_view_list_item_document_type_photo_card_title_v2" = "Biglietto fotografico";
"idenfy_documents_selection_view_list_item_document_type_military_card_title_v2" = "Carta Militare (Veteran)";
"idenfy_documents_selection_view_list_item_document_type_proof_of_age_card_title_v2" = "Carta di prova dell'età";
"idenfy_documents_selection_view_list_item_document_type_diplomatic_id_card_title_v2" = "ID diplomatico";
"idenfy_documents_selection_view_list_item_document_type_pan_card_title_v2" = "Carta PAN";
"idenfy_documents_selection_view_list_item_document_type_aadhaar_card_title_v2" = "Carta Aadhaar";
"idenfy_documents_selection_view_list_item_document_type_address_card_title_v2" = "Carta indirizzo";
"idenfy_documents_selection_view_list_item_document_type_social_security_card_title_v2" = "Tessera di previdenza sociale";
"idenfy_documents_selection_view_list_item_document_type_work_permit_title_v2" = "Permesso di lavoro";
"idenfy_documents_selection_view_list_item_document_type_bank_id_se_title_v2" = "BankID";
"idenfy_documents_selection_view_list_item_document_type_bank_id_cz_title_v2" = "BankID";
"idenfy_documents_selection_view_list_item_document_type_bank_id_no_title_v2" = "BankID";
"idenfy_documents_selection_view_list_item_document_type_clear_title_v2" = "Clear";
"idenfy_documents_selection_view_list_item_document_type_one_id_title_v2" = "OneID";
"idenfy_documents_selection_view_list_item_document_type_smart_id_title_v2" = "Smart-ID";
"idenfy_documents_selection_view_list_item_document_type_ftn_title_v2" = "FTN";
"idenfy_documents_selection_view_list_item_document_type_verimi_title_v2" = "Verimi";
"idenfy_documents_selection_view_list_item_document_type_mit_id_title_v2" = "MitID";
"idenfy_documents_selection_view_list_item_document_type_spid_title_v2" = "SPID";
"idenfy_documents_selection_view_list_item_document_type_la_wallet_title_v2" = "LA Wallet";
"idenfy_documents_selection_view_list_item_document_type_samsung_wallet_title_v2" = "Samsung Wallet";
"idenfy_documents_selection_view_list_item_document_type_its_me_title_v2" = "itsme®";
"idenfy_documents_selection_view_list_item_document_type_moje_id_cz_title_v2" = "MojeID";
"idenfy_documents_selection_view_list_item_document_type_moje_id_pl_title_v2" = "MojeID";
"idenfy_documents_selection_view_list_item_document_type_yoti_id_title_v2" = "Yoti ID";

/*Idenfy Camera OnBoarding View V2*/
"idenfy_camera_onboarding_view_continue_button_title_v2" = "CONTINUA";

"idenfy_camera_onboarding_view_continue_disabled_button_title_v2" = "CONTINUA DOPO **x** …";
"idenfy_camera_onboarding_view_liveness_instructions_description_part_1" = "Assicurati di essere in un ambiente luminoso";
"idenfy_camera_onboarding_view_liveness_instructions_description_part_2" = "Fai clic su «Sono Pronto» quando richiesto e segui le istruzioni";
"idenfy_camera_onboarding_view_liveness_instructions_description_part_3" = "Dovrai avvicinarti o allontanarti dalla fotocamera per completare questo controllo";

/*Idenfy Camera Static OnBoarding View V2*/
"idenfy_camera_static_onboarding_view_face_instructions_title" = "Si prega di seguire le istruzioni di seguito:";
"idenfy_camera_static_onboarding_view_instructions_title" = "Assicurati che l'immagine del documento selezionato sia:";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_title" = "Posiziona il documento in modo che si adatti a tutti gli angoli nella cornice:";
"idenfy_camera_static_onboarding_view_instructions_description_part_1" = "Chiaramente visibile e NON sfocata";
"idenfy_camera_static_onboarding_view_instructions_description_part_2" = "Ben illuminata e non coperta da ombra";
"idenfy_camera_static_onboarding_view_instructions_description_part_3" = "Non coperta dal riflesso della luce/abbagliamento";
"idenfy_camera_static_onboarding_view_instructions_description_part_4" = "Non bloccata da un dito e si adatti alla cornice bianca";
"idenfy_camera_static_onboarding_view_instructions_description_part_5" = "Un documento originale e non una sua copia";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_document_description_part_1" = "Controlla se la fotocamera del tuo dispositivo è pulita, non sfocata";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_document_description_part_2" = "Spegnere il flash della fotocamera per evitare riflessi";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_document_description_part_3" = "Garantire una buona illuminazione per evitare riflessi o ombre";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_document_description_part_4" = "Tieni fermo il documento senza coprirne i dati";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_document_description_part_5" = "Non coprire gli angoli del documento con le dita";

/*Idenfy Document Camera Preview Session View V2*/
"idenfy_document_camera_preview_session_view_information_step_front_document_type_id_card_title_v2" = "Fronte della carta d\'identità";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_id_card_title_v2" = "Retro della carta d\'identità";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_other_title_v2" = "Fronte del documento";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_other_title_v2" = "Retro del documento";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_residence_permit_title_v2" = "Fronte del permesso di soggiorno";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_residence_permit_title_v2" = "Retro del permesso di soggiorno";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_driver_license_title_v2" = "Fronte della patente di guida";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_driver_license_title_v2" = "Retro della patente di guida";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_passport_cover_title_v2" = "Fronte della copertina del passaporto";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_passport_title_v2" = "Pagina principale del passaporto";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_proof_of_address_title_v2" = "Prova di indirizzo";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_second_proof_of_address_title_v2" = "Seconda prova di indirizzo";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_visa_title_v2" = "Fronte del visto";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_visa_title_v2" = "Retro del visto";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_border_crossing_title_v2" = "Davanti alla carta del valico di frontiera";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_border_crossing_title_v2" = "Retro della carta del valico di frontiera";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_asylum_title_v2" = "Davanti al permesso di soggiorno dell'asilo";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_asylum_title_v2" = "Retro del permesso di soggiorno per asilo";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_national_passport_title_v2" = "Davanti al passaporto nazionale";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_national_passport_title_v2" = "Retro del passaporto nazionale";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_provisional_driver_license_title_v2" = "Davanti alla patente di guida provvisoria";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_provisional_driver_license_title_v2" = "Retro della patente di guida provvisoria";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_voter_card_title_v2" = "Davanti alla tessera elettorale";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_voter_card_title_v2" = "Retro della tessera elettorale";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_old_id_card_title_v2" = "Davanti alla vecchia carta d'identità";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_old_id_card_title_v2" = "Retro della vecchia carta d'identità";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_travel_card_title_v2" = "Davanti alla carta di viaggio";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_travel_card_title_v2" = "Retro della carta di viaggio";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_photo_card_title_v2" = "Parte anteriore della scheda fotografica";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_photo_card_title_v2" = "Retro della carta fotografica";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_military_card_title_v2" = "Parte anteriore della carta militare (veterano).";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_military_card_title_v2" = "Retro della carta militare (veterano).";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_proof_of_age_card_title_v2" = "Davanti alla carta di prova dell'età";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_proof_of_age_card_title_v2" = "Retro della carta di prova dell'età";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_diplomatic_id_card_title_v2" = "Davanti all'ID diplomatico";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_diplomatic_id_card_title_v2" = "Retro del documento d'identità diplomatico";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_pan_card_title_v2" = "Davanti alla carta PAN";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_pan_card_title_v2" = "Retro della carta PAN";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_aadhaar_card_title_v2" = "Davanti alla carta aadhaar";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_aadhaar_card_title_v2" = "Retro della carta aadhaar";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_address_card_title_v2" = "Davanti alla carta dell\'indirizzo";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_social_security_card_title_v2" = "Davanti alla tessera di previdenza sociale";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_social_security_card_title_v2" = "Retro della tessera di previdenza sociale";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_work_permit_title_v2" = "Davanti al permesso di lavoro";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_work_permit_title_v2" = "Retro del permesso di lavoro";
"idenfy_document_camera_preview_session_view_information_description_v2" = "Inserisci il documento nei bordi e scatta una foto nitida";
"idenfy_document_camera_preview_session_view_information_auto_capture_description_v2" = "Inserisci il documento nei bordi e attendi che venga scansionato";
"idenfy_document_camera_preview_session_view_details_upload_file_type_alert_title_v2_default" = "Scegli un tipo di file";
"idenfy_document_camera_preview_session_view_details_upload_file_type_alert_description_v2_default" = "Quale tipo di file desideri caricare?";
"idenfy_document_camera_preview_session_view_details_upload_image_file_type_alert_title_v2_default" = "Foto";
"idenfy_document_camera_preview_session_view_details_upload_pdf_file_type_alert_title_v2_default" = "PDF";

"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_title" = "Come si fa l'identificazione?";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_button_title" = "IGNORARE LE ISTRUZIONI";

"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_face_description" = "Assicurati che il tuo selfie sia chiaramente visibile e si adatti alla cornice bianca";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_description_part_1" = "Assicurati che la fonte di luce sia davanti e non dietro di te";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_description_part_2" = "Assicurati che l\'immagine del documento selezionato sia: Chiaramente visibile e NON sfocata";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_description_part_3" = "Assicurati che l\'immagine del documento selezionato sia: Ben illuminata e non coperta da ombra";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_description_part_4" = "Assicurati che l\'immagine del documento selezionato sia: Non coperta dal riflesso della luce/abbagliamento";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_description_part_5" = "Assicurati che l\'immagine del documento selezionato sia: Non bloccata da un dito e si adatti alla cornice bianca";
"idenfy_document_trusted_partner_preview_session_information_instructions_dialog_description_part_1" = "Controlla se la fotocamera del tuo dispositivo è pulita, non sfocata";
"idenfy_document_trusted_partner_preview_session_information_instructions_dialog_description_part_2" = "Spegnere il flash della fotocamera per evitare riflessi";
"idenfy_document_trusted_partner_preview_session_information_instructions_dialog_description_part_3" = "Garantire una buona illuminazione per evitare riflessi o ombre";
"idenfy_document_trusted_partner_preview_session_information_instructions_dialog_description_part_4" = "Tieni fermo il documento senza coprirne i dati";
"idenfy_document_trusted_partner_preview_session_information_instructions_dialog_description_part_5" = "Non coprire gli angoli del documento con le dita";
"idenfy_document_angle_detection_start_button_description" = "Premi il pulsante di acquisizione per registrare il documento";
"idenfy_document_angle_detection_position_models_description" = "Posiziona il documento in modo che si adatti alla cornice mobile";
"idenfy_document_angle_detection_time_out_alert_title" = "Sessione scaduta";
"idenfy_document_angle_detection_time_out_alert_description" = "Hai superato il tempo di registrazione del documento. Riprova.";
"idenfy_document_angle_detection_time_out_alert_retry_button" = "Riprova";

/*Idenfy Document Camera Results View V2*/
"idenfy_document_camera_results_view_information_step_front_document_type_id_card_title_v2" = "Fronte della carta d\'identità";
"idenfy_document_camera_results_view_information_step_back_document_type_id_card_title_v2" = "Retro della carta d\'identità";
"idenfy_document_camera_results_view_information_step_front_document_type_other_title_v2" = "Fronte del documento";
"idenfy_document_camera_results_view_information_step_back_document_type_other_title_v2" = "Retro del documento";
"idenfy_document_camera_results_view_information_step_front_document_type_residence_permit_title_v2" = "Fronte del permesso di soggiorno";
"idenfy_document_camera_results_view_information_step_back_document_type_residence_permit_title_v2" = "Retro del permesso di soggiorno";
"idenfy_document_camera_results_view_information_step_front_document_type_driver_license_title_v2" = "Fronte della patente di guida";
"idenfy_document_camera_results_view_information_step_back_document_type_driver_license_title_v2" = "Retro della patente di guida";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_cover_title_v2" = "Fronte della copertina del passaporto";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_title_v2" = "Pagina principale del passaporto";
"idenfy_document_camera_results_view_information_step_front_document_type_proof_of_address_title_v2" = "Prova di indirizzos";
"idenfy_document_camera_results_view_information_step_front_document_type_second_proof_of_address_title_v2" = "Seconda prova di indirizzos";
"idenfy_document_camera_results_view_information_step_front_document_type_visa_title_v2" = "Fronte del visto";
"idenfy_document_camera_results_view_information_step_back_document_type_visa_title_v2" = "Retro del visto";
"idenfy_document_camera_results_view_information_step_front_document_type_border_crossing_title_v2" = "Davanti alla carta del valico di frontiera";
"idenfy_document_camera_results_view_information_step_back_document_type_border_crossing_title_v2" = "Retro della carta del valico di frontiera";
"idenfy_document_camera_results_view_information_step_front_document_type_asylum_title_v2" = "Davanti al permesso di soggiorno dell\'asilo";
"idenfy_document_camera_results_view_information_step_back_document_type_asylum_title_v2" = "Retro del permesso di soggiorno per asilo";
"idenfy_document_camera_results_view_information_step_front_document_type_national_passport_title_v2" = "Davanti al passaporto nazionale";
"idenfy_document_camera_results_view_information_step_back_document_type_national_passport_title_v2" = "Retro del passaporto nazionale";
"idenfy_document_camera_results_view_information_step_front_document_type_provisional_driver_license_title_v2" = "Davanti alla patente di guida provvisoria";
"idenfy_document_camera_results_view_information_step_back_document_type_provisional_driver_license_title_v2" = "Retro della patente di guida provvisoria";
"idenfy_document_camera_results_view_information_step_front_document_type_voter_card_title_v2" = "Davanti alla tessera elettorale";
"idenfy_document_camera_results_view_information_step_back_document_type_voter_card_title_v2" = "Retro della tessera elettorale";
"idenfy_document_camera_results_view_information_step_front_document_type_old_id_card_title_v2" = "Davanti alla vecchia carta d\'identità";
"idenfy_document_camera_results_view_information_step_back_document_type_old_id_card_title_v2" = "Retro della vecchia carta d\'identità";
"idenfy_document_camera_results_view_information_step_front_document_type_travel_card_title_v2" = "Davanti alla carta di viaggio";
"idenfy_document_camera_results_view_information_step_back_document_type_travel_card_title_v2" = "Retro della carta di viaggio";
"idenfy_document_camera_results_view_information_step_front_document_type_photo_card_title_v2" = "Parte anteriore della scheda fotografica";
"idenfy_document_camera_results_view_information_step_back_document_type_photo_card_title_v2" = "Retro della carta fotografica";
"idenfy_document_camera_results_view_information_step_front_document_type_military_card_title_v2" = "Parte anteriore della carta militare (veterano).";
"idenfy_document_camera_results_view_information_step_back_document_type_military_card_title_v2" = "Retro della carta militare (veterano).";
"idenfy_document_camera_results_view_information_step_front_document_type_proof_of_age_card_title_v2" = "Davanti alla carta di prova dell\'età";
"idenfy_document_camera_results_view_information_step_back_document_type_proof_of_age_card_title_v2" = "Retro della carta di prova dell\'età";
"idenfy_document_camera_results_view_information_step_front_document_type_diplomatic_id_card_title_v2" = "Davanti all\'ID diplomatico";
"idenfy_document_camera_results_view_information_step_back_document_type_diplomatic_id_card_title_v2" = "Retro del documento d\'identità diplomatico";
"idenfy_document_camera_results_view_information_step_front_document_type_pan_card_title_v2" = "Davanti alla carta PAN";
"idenfy_document_camera_results_view_information_step_back_document_type_pan_card_title_v2" = "Retro della carta PAN";
"idenfy_document_camera_results_view_information_step_front_document_type_aadhaar_card_title_v2" = "Davanti alla carta aadhaar";
"idenfy_document_camera_results_view_information_step_back_document_type_aadhaar_card_title_v2" = "Retro della carta aadhaar";
"idenfy_document_camera_results_view_information_step_front_document_type_address_card_title_v2" = "Davanti alla carta dell\'indirizzo";
"idenfy_document_camera_results_view_information_step_front_document_type_social_security_card_title_v2" = "Davanti alla tessera di previdenza sociale";
"idenfy_document_camera_results_view_information_step_back_document_type_social_security_card_title_v2" = "Retro della tessera di previdenza sociale";
"idenfy_document_camera_results_view_information_step_front_document_type_work_permit_title_v2" = "Davanti al permesso di lavoro";
"idenfy_document_camera_results_view_information_step_back_document_type_work_permit_title_v2" = "Retro del permesso di lavoro";
"idenfy_document_camera_results_view_information_step_front_document_type_id_card_description_placeholder_v2" = "Il **fronte della carta d\'identità** è chiaramente visibile e nei bordi?";
"idenfy_document_camera_results_view_information_step_back_document_type_id_card_description_placeholder_v2" = "Il **retro della carta d\'identità** è chiaramente visibile e nei bordi?";
"idenfy_document_camera_results_view_information_step_front_document_type_other_description_placeholder_v2" = "Il **fronte del documento** è chiaramente visibile e nei bordi?";
"idenfy_document_camera_results_view_information_step_back_document_type_other_description_placeholder_v2" = "Il **retro del documento** è chiaramente visibile e nei bordi?";
"idenfy_document_camera_results_view_information_step_front_document_type_residence_permit_description_placeholder_v2" = "Il **fronte del permesso di soggiorno** è chiaramente visibile e nei bordi?";
"idenfy_document_camera_results_view_information_step_back_document_type_residence_permit_description_placeholder_v2" = "Il **retro del permesso di soggiorno** è chiaramente visibile e nei bordi?";
"idenfy_document_camera_results_view_information_step_front_document_type_driver_license_description_placeholder_v2" = "Il **fronte della patente di guida** è chiaramente visibile e nei bordi?";
"idenfy_document_camera_results_view_information_step_back_document_type_driver_license_description_placeholder_v2" = "Il **retro della patente di guida** è chiaramente visibile e nei bordi?";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_cover_description_placeholder_v2" = "Il **fronte della copertina del passaporto ** è chiaramente visibile e nei bordi?";
"idenfy_document_camera_results_view_information_step_front_document_type_proof_of_address_description_placeholder_v2" = "Il **prova di indirizzos** è chiaramente visibile e nei bordi?";
"idenfy_document_camera_results_view_information_step_front_document_type_second_proof_of_address_description_placeholder_v2" = "Il **seconda prova di indirizzos** è chiaramente visibile e nei bordi?";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_description_placeholder_v2" = "La **pagina principale del passaporto** è chiaramente visibile e nei bordi?";
"idenfy_document_camera_results_view_information_description_part_1_v2" = "Il";
"idenfy_document_camera_results_view_information_step_front_document_type_id_card_description_part_2_v2" = "fronte della carta d\'identità";
"idenfy_document_camera_results_view_information_step_back_document_type_id_card_description_part_2_v2" = "retro della carta d\'identità";
"idenfy_document_camera_results_view_information_step_front_document_type_other_description_part_2_v2" = "fronte del documento";
"idenfy_document_camera_results_view_information_step_back_document_type_other_description_part_2_v2" = "retro del documento";
"idenfy_document_camera_results_view_information_step_front_document_type_residence_permit_description_part_2_v2" = "fronte del permesso di soggiorno";
"idenfy_document_camera_results_view_information_step_back_document_type_residence_permit_description_part_2_v2" = "retro del permesso di soggiorno";
"idenfy_document_camera_results_view_information_step_front_document_type_driver_license_description_part_2_v2" = "fronte della patente di guida";
"idenfy_document_camera_results_view_information_step_back_document_type_driver_license_description_part_2_v2" = "retro della patente di guida";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_cover_description_part_2_v2" = "fronte della copertina del passaporto";
"idenfy_document_camera_results_view_information_step_front_document_type_proof_of_address_description_part_2_v2" = "prova di indirizzos";
"idenfy_document_camera_results_view_information_step_front_document_type_second_proof_of_address_description_part_2_v2" = "seconda prova di indirizzos";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_description_part_2_v2" = "pagina principale del passaporto";
"idenfy_document_camera_results_view_information_description_part_3_v2" = "è chiaramente visibile e nei bordi?";
"idenfy_document_camera_results_view_details_first_title_v2_front" = "L'immagine del tuo viso è chiaramente visibile?";
"idenfy_document_camera_results_view_details_second_title_v2_front" = "Puoi leggere chiaramente i dettagli del documento?";
"idenfy_document_camera_results_view_details_first_title_v2_back" = "È il retro del documento?";
"idenfy_document_camera_results_view_details_second_title_v2_back" = "Puoi leggere chiaramente i dettagli del documento?";
"idenfy_document_camera_results_view_details_title_v2_default" = "Puoi leggere chiaramente i dettagli del documento?";
"idenfy_document_camera_results_view_details_pdf_title_v2_default" = "Sei sicuro di voler caricare questo file?";

/*Idenfy Face Camera Preview Session View V2*/
"idenfy_face_camera_preview_session_description_v2" = "Posiziona il tuo viso nell\'area contrassegnata e scatta una foto nitida";
"idenfy_face_camera_preview_title_v2" = "Fai una foto al tuo viso";
"idenfy_face_camera_preview_session_face_too_close_description_v2" = "Il tuo viso è troppo vicino";
"idenfy_face_camera_preview_session_face_too_far_description_v2" = "Il tuo viso è troppo lontano";
"idenfy_face_camera_preview_session_face_outside_oval_description_v2" = "Il tuo viso è fuori dall\'area contrassegnata";
"idenfy_face_camera_preview_session_face_inside_oval_description_v2" = "Perfetto! Ora scatta una foto nitida";
"idenfy_face_camera_preview_session_too_many_faces_description_v2" = "Troppi volti rilevati";
"idenfy_face_camera_preview_session_eyes_closed_description_v2" = "I tuoi occhi sono chiusi";

/*Idenfy Face Camera Results View V2*/
"idenfy_face_camera_results_title_v2" = "Conferma la foto del volto";
"idenfy_face_camera_results_description_v2" = "La tua foto del viso è chiaramente visibile e nei bordi?";
"idenfy_document_camera_results_view_information_step_face_description_placeholder_v2" = "La **foto del viso** è chiaramente visibile e nei bordi?";
"idenfy_face_camera_results_view_details_first_title_v2" = "Il tuo viso è chiaramente visibile e abbastanza vicino per essere ispezionato?";

/*Idenfy Document And Face Results View V2*/
"idenfy_document_and_face_camera_results_title_v2" = "Esamina la foto";
"idenfy_document_and_face_camera_results_powered_by_idenfy_card_title_v2" = "Powered by iDenfy";
"idenfy_document_and_face_camera_results_button_retake_photo_title_v2" = "SCATTA UNA NUOVA FOTO";
"idenfy_document_and_face_camera_results_button_next_step_title_v2" = "SÌ, CONTINUA";

/*Upload document photo V2*/
"idenfy_upload_results_view_information_step_front_document_type_id_card_title_v2" = "Fronte della carta d\'identità";
"idenfy_upload_results_view_information_step_back_document_type_id_card_title_v2" = "Retro della carta d\'identità";
"idenfy_upload_results_view_information_step_front_document_type_other_title_v2" = "Fronte del documento";
"idenfy_upload_results_view_information_step_back_document_type_other_title_v2" = "Retro del documento";
"idenfy_upload_results_view_information_step_front_document_type_residence_permit_title_v2" = "Fronte del permesso di soggiorno";
"idenfy_upload_results_view_information_step_back_document_type_residence_permit_title_v2" = "Retro del permesso di soggiorno";
"idenfy_upload_results_view_information_step_front_document_type_driver_license_title_v2" = "Fronte della patente di guida";
"idenfy_upload_results_view_information_step_back_document_type_driver_license_title_v2" = "Retro della patente di guida";
"idenfy_upload_results_view_information_step_front_document_type_passport_cover_title_v2" = "Fronte della copertina del passaporto";
"idenfy_upload_results_view_information_step_front_document_type_passport_title_v2" = "Pagina principale del passaporto";
"idenfy_upload_results_view_information_step_front_document_type_proof_of_address_title_v2" = "Prova di indirizzos";
"idenfy_upload_results_view_information_step_front_document_type_second_proof_of_address_title_v2" = "Seconda prova di indirizzos";
"idenfy_upload_results_view_information_step_front_document_type_visa_title_v2" = "Fronte del visto";
"idenfy_upload_results_view_information_step_back_document_type_visa_title_v2" = "Retro del visto";
"idenfy_upload_results_view_information_step_front_document_type_border_crossing_title_v2" = "Davanti alla carta del valico di frontiera";
"idenfy_upload_results_view_information_step_back_document_type_border_crossing_title_v2" = "Retro della carta del valico di frontiera";
"idenfy_upload_results_view_information_step_front_document_type_asylum_title_v2" = "Davanti al permesso di soggiorno dell\'asilo";
"idenfy_upload_results_view_information_step_back_document_type_asylum_title_v2" = "Retro del permesso di soggiorno per asilo";
"idenfy_upload_results_view_information_step_front_document_type_national_passport_title_v2" = "Davanti al passaporto nazionale";
"idenfy_upload_results_view_information_step_back_document_type_national_passport_title_v2" = "Retro del passaporto nazionale";
"idenfy_upload_results_view_information_step_front_document_type_provisional_driver_license_title_v2" = "Davanti alla patente di guida provvisoria";
"idenfy_upload_results_view_information_step_back_document_type_provisional_driver_license_title_v2" = "Retro della patente di guida provvisoria";
"idenfy_upload_results_view_information_step_front_document_type_voter_card_title_v2" = "Davanti alla tessera elettorale";
"idenfy_upload_results_view_information_step_back_document_type_voter_card_title_v2" = "Retro della tessera elettorale";
"idenfy_upload_results_view_information_step_front_document_type_old_id_card_title_v2" = "Davanti alla vecchia carta d\'identità";
"idenfy_upload_results_view_information_step_back_document_type_old_id_card_title_v2" = "Retro della vecchia carta d\'identità";
"idenfy_upload_results_view_information_step_front_document_type_travel_card_title_v2" = "Davanti alla carta di viaggio";
"idenfy_upload_results_view_information_step_back_document_type_travel_card_title_v2" = "Retro della carta di viaggio";
"idenfy_upload_results_view_information_step_front_document_type_photo_card_title_v2" = "Parte anteriore della scheda fotografica";
"idenfy_upload_results_view_information_step_back_document_type_photo_card_title_v2" = "Retro della carta fotografica";
"idenfy_upload_results_view_information_step_front_document_type_military_card_title_v2" = "Parte anteriore della carta militare (veterano).";
"idenfy_upload_results_view_information_step_back_document_type_military_card_title_v2" = "Retro della carta militare (veterano).";
"idenfy_upload_results_view_information_step_front_document_type_proof_of_age_card_title_v2" = "Davanti alla carta di prova dell\'età";
"idenfy_upload_results_view_information_step_back_document_type_proof_of_age_card_title_v2" = "Retro della carta di prova dell\'età";
"idenfy_upload_results_view_information_step_front_document_type_diplomatic_id_card_title_v2" = "Davanti all\'ID diplomatico";
"idenfy_upload_results_view_information_step_back_document_type_diplomatic_id_card_title_v2" = "Retro del documento d\'identità diplomatico";
"idenfy_upload_results_view_information_step_front_document_type_pan_card_title_v2" = "Davanti alla carta PAN";
"idenfy_upload_results_view_information_step_back_document_type_pan_card_title_v2" = "Retro della carta PAN";
"idenfy_upload_results_view_information_step_front_document_type_aadhaar_card_title_v2" = "Davanti alla carta aadhaar";
"idenfy_upload_results_view_information_step_back_document_type_aadhaar_card_title_v2" = "Retro della carta aadhaar";
"idenfy_upload_results_view_information_step_front_document_type_address_card_title_v2" = "Davanti alla carta dell\'indirizzo";
"idenfy_upload_results_view_information_step_front_document_type_social_security_card_title_v2" = "Davanti alla tessera di previdenza sociale";
"idenfy_upload_results_view_information_step_back_document_type_social_security_card_title_v2" = "Retro della tessera di previdenza sociale";
"idenfy_upload_results_view_information_step_front_document_type_work_permit_title_v2" = "Davanti al permesso di lavoro";
"idenfy_upload_results_view_information_step_back_document_type_work_permit_title_v2" = "Retro del permesso di lavoro";
"idenfy_upload_results_view_information_step_face_title_v2" = "Conferma la foto del volto";
"idenfy_upload_results_view_cropping_description_v2" = "Allinea la foto caricata nell\'area contrassegnata";
"idenfy_upload_results_view_choose_another_photo_button_title_v2" = "SCEGLI UN\'ALTRA FOTO";
"idenfy_upload_results_view_document_continue_button_title_v2" = "CONTINUA";
"idenfy_upload_results_view_pdf_size_alert_title_v2" = "Dimensione massima del file superata";
"idenfy_upload_results_view_pdf_size_alert_message_v2" = "Seleziona un file con una dimensione valida non superiore a 5 MB";
"idenfy_upload_results_view_incorrect_mime_type_alert_title_v2" = "Tipo di file non supportato";
"idenfy_upload_results_view_incorrect_mime_type_alert_message_v2" = "Tipi di file supportati:";
"idenfy_upload_results_view_failed_to_upload_file_title_v2" = "Caricamento fallito";
"idenfy_upload_results_view_failed_to_upload_file_description_v2" = "Non siamo stati in grado di caricare il file selezionato. Per favore riprova!";

/*Idenfy Identification Results View V2*/
"idenfy_identification_results_identification_status_loading_title_v2" = "Analizzando la verifica...";
"idenfy_identification_results_identification_status_loading_description_v2" = "Per cortesia attendi mentre organizziamo le cose per te!";
"idenfy_identification_results_identification_status_error_title_v2" = "Identificazione fallita";
"idenfy_identification_results_identification_status_suspected_title_v2" = "La verifica può essere ulteriormente indagata";
"idenfy_identification_results_step_front_document_type_id_card_title_v2" = "Fronte della carta d\'identità";
"idenfy_identification_results_step_back_document_type_id_card_title_v2" = "Retro della carta d\'identità";
"idenfy_identification_results_step_passport_cover_title_v2" = "Fronte della copertina del passaporto";
"idenfy_identification_results_step_proof_of_address_title_v2" = "Prova di indirizzos";
"idenfy_identification_results_step_second_proof_of_address_title_v2" = "Seconda prova di indirizzos";
"idenfy_identification_results_step_front_document_type_passport_title_v2" = "Pagina principale del passaporto";
"idenfy_identification_results_step_front_document_type_other_title_v2" = "Fronte del documento";
"idenfy_identification_results_step_back_document_type_other_title_v2" = "Retro del documento";
"idenfy_identification_results_step_front_document_type_residence_permit_title_v2" = "Fronte del permesso di soggiorno";
"idenfy_identification_results_step_back_document_type_residence_permit_title_v2" = "Retro del permesso di soggiorno";
"idenfy_identification_results_step_front_document_type_driver_license_title_v2" = "Fronte della patente di guida";
"idenfy_identification_results_step_back_document_type_driver_license_title_v2" = "Retro della patente di guida";
"idenfy_identification_results_step_front_document_type_visa_title_v2" = "Fronte del visto";
"idenfy_identification_results_step_back_document_type_visa_title_v2" = "Retro del visto";
"idenfy_identification_results_step_front_document_type_border_crossing_title_v2" = "Davanti alla carta del valico di frontiera";
"idenfy_identification_results_step_back_document_type_border_crossing_title_v2" = "Retro della carta del valico di frontiera";
"idenfy_identification_results_step_front_document_type_asylum_title_v2" = "Davanti al permesso di soggiorno dell\'asilo";
"idenfy_identification_results_step_back_document_type_asylum_title_v2" = "Retro del permesso di soggiorno per asilo";
"idenfy_identification_results_step_front_document_type_national_passport_title_v2" = "Davanti al passaporto nazionale";
"idenfy_identification_results_step_back_document_type_national_passport_title_v2" = "Retro del passaporto nazionale";
"idenfy_identification_results_step_front_document_type_provisional_driver_license_title_v2" = "Davanti alla patente di guida provvisoria";
"idenfy_identification_results_step_back_document_type_provisional_driver_license_title_v2" = "Retro della patente di guida provvisoria";
"idenfy_identification_results_step_front_document_type_voter_card_title_v2" = "Davanti alla tessera elettorale";
"idenfy_identification_results_step_back_document_type_voter_card_title_v2" = "Retro della tessera elettorale";
"idenfy_identification_results_step_front_document_type_old_id_card_title_v2" = "Davanti alla vecchia carta d\'identità";
"idenfy_identification_results_step_back_document_type_old_id_card_title_v2" = "Retro della vecchia carta d\'identità";
"idenfy_identification_results_step_front_document_type_travel_card_title_v2" = "Davanti alla carta di viaggio";
"idenfy_identification_results_step_back_document_type_travel_card_title_v2" = "Retro della carta di viaggio";
"idenfy_identification_results_step_front_document_type_photo_card_title_v2" = "Parte anteriore della scheda fotografica";
"idenfy_identification_results_step_back_document_type_photo_card_title_v2" = "Retro della carta fotografica";
"idenfy_identification_results_step_front_document_type_military_card_title_v2" = "Parte anteriore della carta militare (veterano).";
"idenfy_identification_results_step_back_document_type_military_card_title_v2" = "Retro della carta militare (veterano).";
"idenfy_identification_results_step_front_document_type_proof_of_age_card_title_v2" = "Davanti alla carta di prova dell\'età";
"idenfy_identification_results_step_back_document_type_proof_of_age_card_title_v2" = "Retro della carta di prova dell\'età";
"idenfy_identification_results_step_front_document_type_diplomatic_id_card_title_v2" = "Davanti all\'ID diplomatico";
"idenfy_identification_results_step_back_document_type_diplomatic_id_card_title_v2" = "Retro del documento d\'identità diplomatico";
"idenfy_identification_results_step_front_document_type_pan_card_title_v2" = "Davanti alla carta PAN";
"idenfy_identification_results_step_back_document_type_pan_card_title_v2" = "Retro della carta PAN";
"idenfy_identification_results_step_front_document_type_aadhaar_card_title_v2" = "Davanti alla carta aadhaar";
"idenfy_identification_results_step_back_document_type_aadhaar_card_title_v2" = "Retro della carta aadhaar";
"idenfy_identification_results_step_front_document_type_address_card_title_v2" = "Davanti alla carta dell\'indirizzo";
"idenfy_identification_results_step_front_document_type_social_security_card_title_v2" = "Davanti alla tessera di previdenza sociale";
"idenfy_identification_results_step_back_document_type_social_security_card_title_v2" = "Retro della tessera di previdenza sociale";
"idenfy_identification_results_step_front_document_type_work_permit_title_v2" = "Davanti al permesso di lavoro";
"idenfy_identification_results_step_back_document_type_work_permit_title_v2" = "Retro del permesso di lavoro";
"idenfy_identification_results_step_face" = "Foto del viso";
"idenfy_identification_results_retake_button_title_v2" = "PROVA DI NUOVO";
"idenfy_identification_results_error_continue_button_title_v2" = "CONTINUA";
"idenfy_identification_results_mrz_not_found_dialog_title_v2" = "Assicurati che il tuo documento abbia una zona leggibile automaticament";
"idenfy_identification_results_mrz_not_found_dialog_description_v2" = "La zona leggibile dalla macchina (MRZ) di solito consiste in 2 linee di simboli (passaporto) o 3 (carta d\'identità). L\'esempio MRZ è presentato nell\'immagine qui sotto, contrassegnata da un rettangolo rosso.";
"idenfy_identification_results_mrz_not_found_back_button_title_v2" = "RITORNARE";
"idenfy_identification_results_mrz_not_found_continue_button_title_v2" = "SONO SICURO";
"idenfy_identification_results_doc_not_found_dialog_description_part_1_v2" = "Documento non trovato. Assicurati di mostrare";
"idenfy_identification_results_doc_not_found_dialog_description_part_3_v2" = "e il rilascio del documento paese è";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_passport_v2" = "PASSAPORTO";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_id_card_v2" = "CARTA D\'IDENTITÀ";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_residence_permit_v2" = "PERMESSO DI SOGGIORNO";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_driver_license_v2" = "PATENTE DI GUIDA";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_document_v2" = "DOCUMENTO";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_visa_v2" = "VISTO";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_border_crossing_v2" = "CARTA DI FRONTIERA";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_asylum_v2" = "PERMESSO DI SOGGIORNO PER ASILO";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_national_passport_v2" = "PASSAPORTO NAZIONALE";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_provisional_driver_license_v2" = "PATENTE DI GUIDA PROVVISORIA";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_voter_card_v2" = "CARTA ELETTORE";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_old_id_card_v2" = "VECCHIA CARTA D\'IDENTITÀ";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_travel_card_v2" = "CARTA DI VIAGGIO";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_photo_card_v2" = "BIGLIETTO FOTOGRAFICO";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_military_card_v2" = "CARTA MILITARE (VETERAN)";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_proof_of_age_card_v2" = "CARTA DI PROVA DELL\'ETÀ";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_diplomatic_id_card_v2" = "ID DIPLOMATICO";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_pan_card_title_v2" = "CARTA PAN";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_aadhaar_card_title_v2" = "CARTA AADHAAR";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_address_card_title_v2" = "CARTA INDIRIZZO";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_social_security_card_title_v2" = "TESSERA DI PREVIDENZA SOCIALE";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_work_permit_v2" = "PERMESSO DI LAVORO";
"idenfy_identification_results_doc_not_found_dialog_description_country_part_v2" = "Assicurati che il tuo paese di emissione del documento sia";
"idenfy_identification_results_mismatch_dialog_tags_description" = "Potrebbero essersi verificate le seguenti discrepanze:";
"idenfy_identification_results_mismatch_dialog_continue_button_title_v2" = "CONTINUA";
"idenfy_identification_results_mismatch_dialog_continue_disabled_button_title_v2" = "CONTINUA DOPO **x** …";

/*Idenfy Identification Results Suspected View V2*/
"idenfy_identification_results_suspected_view_title_v2" = "Le tue informazioni sono state inviate";
"idenfy_identification_results_suspected_view_description_part_1_v2" = "Grazie";
"idenfy_identification_results_suspected_view_description_v2" = "In caso di domande, contattare il nostro team di assistenza clienti";
"idenfy_identification_results_suspected_view_continue_button_title_v2" = "CONTINUA";

/*Idenfy Identification Results Success View V2*/
"idenfy_identification_results_success_fragment_title_v2" = "Identificazione riuscita";
"idenfy_identification_results_success_fragment_description_v2" = " ";
"idenfy_identifiaction_results_success_fragment_identified_v2" = "Identificato";

/*Idenfy Manual Reviewing Identification Results Status Waiting View V2*/
"idenfy_manual_reviewing_status_waiting_view_information_title_v2" = "Identificazione inviata";
"idenfy_manual_reviewing_status_waiting_view_information_top_description_v2" = "La tua identificazione richiede un\'ulteriore revisione manuale. Riceverai una notifica quando la revisione sarà completata.";
"idenfy_manual_reviewing_status_waiting_view_information_description_v2" = "Di solito ci vogliono da 1 a 5 minuti.";
"idenfy_manual_reviewing_status_waiting_view_stop_waiting_button_v2" = "TORNA ALL'ACCOUNT";
"idenfy_manual_reviewing_status_waiting_view_identification_manual_completed_title_v2" = "Revisione dei dati aggiuntivi";
"idenfy_manual_reviewing_status_waiting_view_identification_auto_completed_title_v2" = "Controllo AI automatizzato completato";
"idenfy_manual_reviewing_status_waiting_view_time_left_title_v2" = "TEMPO RIMASTO";

/*Idenfy Manual Reviewing Identification Results Status Waiting Stop Waiting Identification Alert V2*/
"idenfy_alert_title_manual_reviewing_status_waiting_stop_waiting_information" = "Annulla l\'identificazione";
"idenfy_alert_message_manual_reviewing_status_waiting_stop_waiting_information" = "Sei sicuro di voler interrompere l\'identificazione?";
"idenfy_alert_positive_button_manual_reviewing_status_waiting_stop_waiting_information" = "SÌ";
"idenfy_alert_negative_button_manual_reviewing_status_waiting_stop_waiting_information" = "NO";

/*Idenfy Manual Reviewing Identification Results Status Approved View V2*/
"idenfy_manual_reviewing_status_approved_view_information_title_v2" = "La tua identificazione ha avuto successo!";
"idenfy_manual_reviewing_status_approved_view_information_description_v2" = "Grazie";
"idenfy_manual_reviewing_status_approved_view_continue_button_v2" = "CONTINUA";

/*Idenfy Manual Reviewing Identification Results Status Failed View V2*/
"idenfy_manual_reviewing_status_failed_view_information_title_v2" = "Identificazione Non Riuscita";
"idenfy_manual_reviewing_status_failed_view_information_description_v2" = "Non è stato possibile confermare la tua identità";
"idenfy_manual_reviewing_status_failed_view_information_support_description_part_1_v2" = "Si prega di contattare";
"idenfy_manual_reviewing_status_failed_view_information_support_description_part_2_v2" = "per ulteriore supporto";
"idenfy_manual_reviewing_status_failed_view_continue_button_v2" = "CONTINUA";

/*Idenfy Camera Permission View V2*/
"idenfy_camera_permissions_view_information_title_v2" = "Possiamo usare la tua fotocamera?";
"idenfy_camera_permissions_view_information_description_v2" = "Dobbiamo usare la tua fotocamera per scattare la foto del tuo documento e la foto del viso.";
"idenfy_camera_permissions_view_guidance_information_description_v2" = "Vai alle impostazioni, tocca \"Autorizzazioni\" per concedere l\'accesso alla fotocamera";
"idenfy_camera_permissions_view_goto_settings_button_title_v2" = "VAI ALLE IMPOSTAZIONI";

/*Idenfy NFC Reading View V2*/
"idenfy_nfc_reading_view_information_alert_title_passport_v2" = "Tieni la metà del passaporto sulla parte superiore del telefono";
"idenfy_nfc_reading_view_information_alert_title_id_card_v2" = "Tieni la parte centrale della carta d'identità nella parte superiore del telefono";
"idenfy_nfc_reading_view_information_alert_title_document_v2" = "Tenere la metà del documento nella parte superiore del telefono";
"idenfy_nfc_reading_view_information_title_passport_v2" = "Tocca la parte centrale del passaporto nella parte superiore del telefono";
"idenfy_nfc_reading_view_information_title_id_card_v2" = "Tocca la parte centrale della carta d\'identità nella parte superiore del telefono";
"idenfy_nfc_reading_view_information_title_document_v2" = "Tocca il centro del documento nella parte superiore del telefono";
"idenfy_nfc_reading_view_information_reading_data_document_title_v2" = "Lettura dei dati del documento...";
"idenfy_nfc_reading_view_information_reading_data_document_image_v2" = "Lettura dell'immagine del documento...";
"idenfy_nfc_reading_view_information_reading_finished_v2" = "Lettura del documento terminata";
"idenfy_nfc_reading_view_information_reading_continue_button_title_v2" = "CONTINUA";
"idenfy_nfc_reading_view_information_reading_started_title_v2" = "Per cortesia attendi un momento...";
"idenfy_nfc_reading_view_information_reading_status_failed_v2" = "NFC non è disponibile o illeggibile con il tuo documento. Per favore riprova.";
"idenfy_nfc_reading_view_information_reading_status_missmatch_v2" = "NFC fallito. Per favore riprova.";
"idenfy_nfc_reading_view_information_reading_status_no_connecton_v2" = "Connessione interrotta. Per favore, avvicina il telefono!";

/*Idenfy NFC Reading Time Out View V2*/
"idenfy_nfc_reading_view_information_reading_time_out_title_v2" = "Tempo scaduto";
"idenfy_nfc_reading_view_information_reading_time_out_description_v2" = "Tempo di lettura NFC scaduto";
"idenfy_nfc_reading_view_information_reading_time_out_continue_button_title_v2" = "CONTINUA";

/*Idenfy NFC Required View V2*/
"idenfy_nfc_required_view_information_title_v2" = "NFC Non disponibile";
"idenfy_nfc_required_view_information_description_v2" = "Il tuo dispositivo non supporta NFC.";
"idenfy_nfc_required_view_information_no_nfc_description_part_2_v2" = "Per ulteriore supporto, si prega di contattare";

/*Idenfy Additional Support View V2*/
"idenfy_additional_support_view_title" = "Hai annullato il processo di verifica";
"idenfy_additional_support_view_description" = "Il processo di identificazione non è stato eseguito.";
"idenfy_additional_support_view_email" = "In caso di domande, contattare il nostro team di assistenza clienti";
"idenfy_additional_support_view_button_title" = "RITORNARE";

/**Shared strings**/
/*Idenfy Permissions*/
"idenfy_permission_asks_to_provide_camera_permission_manually" = "Fornisci i permessi manualmente";

/*Idenfy Error messages*/
"IDENFY_FACE_LIVENESS_MESSAGE" = "Controllo dell\'identità non superato troppe volte";
"IDENFY_SERVER_ERROR_MESSAGE" = "Ops! Qualcosa è andato storto.";
"IDENFY_TOKEN_NOT_VALID_MESSAGE" = "La sessione è scaduta!";
"IDENFY_TOO_MANY_REATTEMPTS_MESSAGE" = "Troppi tentativi!";
"IDENFY_NFC_FAILED_MESSAGE" = "Autenticazione NFC non riuscita!";
"IDENFY_CONTACT_VERIFICATION_EXPIRED_MESSAGE" = "Purtroppo non siamo riusciti a verificare il tuo numero di telefono perché il tempo a disposizione è scaduto o hai esaurito tutti i tentativi. La verifica della tua identità è terminata.";

/*Idenfy navigation*/
"idenfy_common_title_navigation_back" = "Indietro";

/*Idenfy Identification Results Additional Information*/
"idenfy_identification_results_title_additional_info_uploading_front_document_photo" = "Caricamento della foto frontale del documento...";
"idenfy_identification_results_title_additional_info_uploading_back_document_photo" = "Caricamento della foto del retro del documento...";
"idenfy_identification_results_title_additional_info_uploading_face_document_photo" = "Caricamento della foto del volto del documento...";
"idenfy_identification_results_title_additional_info_uploading_liveness_document_photo" = "Controllo dell\'identità...";
"idenfy_identification_results_title_additional_info_uploading_passport_cover_photo" = "Caricamento della foto di copertina del passaporto...";
"idenfy_identification_results_title_additional_info_uploading_proof_of_address_photo" = "Caricamento prova della foto del documento di indirizzo…";
"idenfy_identification_results_title_additional_info_uploading_second_proof_of_address_photo" = "Caricamento seconda prova della foto del documento di indirizzo…";

/*Idenfy Alerts*/
/*Country restriction Error Messages*/
"idenfy_alert_country_restriction_title" = "Restrizione di verifica basata sul paese";
"idenfy_alert_country_restriction_message_part_1" = "Le verifiche da";
"idenfy_alert_country_restriction_message_part_2" = "sono limitate in base alle impostazioni della politica.";
"idenfy_alert_country_restriction_button_title" = "CONTINUA";

/*Mobile App Error Messages*/
"idenfy_alert_mobile_app_not_allowed_title" = "La verifica tramite app mobile non è consentita!";
"idenfy_alert_mobile_app_not_allowed_message" = "Per superare la verifica, è necessario utilizzare altri metodi di verifica";
"idenfy_alert_mobile_app_not_allowed_button_title" = "CONTINUA";

/*Emulator Error Messages*/
"idenfy_alert_emulator_not_allowed_title" = "Si prega di utilizzare un dispositivo reale!";
"idenfy_alert_emulator_not_allowed_message" = "Per superare la verifica, non utilizzare emulatori o fotocamere virtuali";
"idenfy_alert_emulator_not_allowed_button_title" = "CONTINUA";

/*Idenfy Internet Connection Alert*/
"idenfy_internet_connection_lost_title" = "Problemi di connessione. Assicurati di avere una connessione Internet stabile";
"idenfy_internet_stability_title" = "Stai riscontrando una connessione Internet lenta o instabile. Si prega di essere pazienti poiché ciò potrebbe causare ritardi";

/*Manual Reviewing Alert*/
"idenfy_alert_positive_button_manual_reviewing_information" = "Procedi";
"idenfy_alert_title_manual_reviewing_information" = "INFORMAZIONI";
"idenfy_alert_message_manual_reviewing_information" = "Poiché hai scelto un documento diverso dalla carta d\'identità o dal passaporto, siamo tenuti a riesaminare il tuo caso un\'altra volta.";

/*Idenfy Liveness Failed Alert*/
"idenfy_alert_positive_button_liveness_default_error" = "Procedi";
"idenfy_alert_title_liveness_default_error" = "INFORMAZIONI";
"idenfy_alert_message_liveness_default_error" = "Controllo vitalità non riuscito, riprova.";
"idenfy_alert_message_liveness_face_timeout_error" = "Il tempo di controllo della vivacità del viso è scaduto. Per favore riprova.";
"idenfy_alert_message_liveness_face_portait_mode_error" = "Controllo vitalità non riuscito. Assicurati che il telefono sia in posizione verticale.";

/*Document Analysis Alert*/
"idenfy_alert_positive_button_document_analysis_information" = "Continua";
"idenfy_alert_title_document_analysis_information" = "OH NO!";
"idenfy_alert_message_document_analysis_information" = "Non è stato possibile determinare il tipo di documento. Seleziona il tipo di documento nella fase successiva.";

/*Abort Identification Alert*/
"idenfy_alert_message_abort_identification_information" = "Sei sicuro di voler interrompere l\'identificazione?";
"idenfy_alert_title_abort_identification_information" = "Annulla l\'identificazione";
"idenfy_alert_positive_button_abort_identification_information" = "SÌ";
"idenfy_alert_negative_button_abort_identification_information" = "NO";

/*Abort Restart Identification Alert*/
"idenfy_alert_message_restart_identification_information" = "Sei sicuro di voler ricominciare da capo?";
"idenfy_alert_title_restart_identification_information" = "Ricomincia da capo";
"idenfy_alert_positive_button_restart_identification_information" = "SÌ";
"idenfy_alert_negative_button_restart_identification_information" = "NO";

/*Unknown Document Analysis Alert*/
"idenfy_document_and_face_camera_results_document_analysis_title" = "Analizzando...";
"idenfy_document_and_face_camera_results_document_analysis_description" = "Per cortesia attendi un momento.";

/*Idenfy Camera Failed Alert*/
"idenfy_alert_camera_failure_title" = "Si è verificato un problema";
"idenfy_alert_camera_failure_message" = "Impossibile inizializzare la fotocamera, riprova!";
"idenfy_alert_positive_button_camera_failure" = "Continua";

/*Auto Capture Messages*/
"idenfy_document_camera_results_view_document_front_not_in_frame_message" = "Assicurati che la parte anteriore della patente di guida sia contenuta nei bordi bianchi, e che il documento mostrato non sia sfocato e chiaramente leggibile.";

"idenfy_document_camera_results_view_document_back_not_in_frame_message" = "Assicurati che la parte posteriore della patente di guida sia contenuta nei bordi bianchi, e che il documento mostrato non sia sfocato e chiaramente leggibile.";

/*Blur Glare Messages*/
"idenfy_document_blur_glare_warning_document_not_found" = "Il documento non è stato trovato!";
"idenfy_document_blur_glare_warning_blur_detected" = "È stata rilevata una sfocatura!";
"idenfy_document_blur_glare_warning_glare_detected" = "È stato rilevato un abbagliamento!";

/*Country Document Auto Detection Messages*/
"idenfy_document_camera_preview_session_view_accepted_documents_alert_title_part_1" = "Documenti accettati";
"idenfy_document_camera_preview_session_view_accepted_documents_alert_title_part_2" = "per";
"idenfy_document_camera_preview_session_view_accepted_documents_alert_title_part_3" = "e";
"idenfy_country_document_auto_detection_dialog_title" = "Non siamo riusciti a verificare questo tipo specifico di documento. Per continuare, acquisire uno dei documenti accettati.";
"idenfy_country_document_auto_detection_dialog_button_title" = "PROCEDI";



///*System Specific*///
/* <!--Camera Permission Not Enabled Alert--> */
"idenfy_alert_title_camera_permission_not_enabled" = "Impossibile accedere alla videocamera";
"idenfy_alert_message_camera_permission_not_enabled" = "Per abilitare l\'accesso, vai su Impostazioni> Privacy> Videocamera e attiva Accesso videocamera per questa app.";
"idenfy_alert_positive_button_camera_permission_not_enabled" = "SÌ";

/*Face Authentication Initial View V2*/
"idenfy_face_authentication_initial_view_failed_title_part_1" = "Hai";
"idenfy_face_authentication_initial_view_failed_title_part_2" = "3";
"idenfy_face_authentication_initial_view_failed_title_part_3" = "tentativi di autenticarti!";
"idenfy_face_authentication_initial_view_failed_title_placeholder" = "Hai **3** tentativi di autenticarti!";
"idenfy_face_authentication_initial_view_button_title" = "INIZIA AUTENTICAZIONE";
"idenfy_face_authentication_initial_view_alert_message" = "L'autenticazione facciale non è riuscita!";

/*Face Authentication Results V2*/
"idenfy_face_authentication_results_success_title" = "Autenticazione riuscita";
"idenfy_face_authentication_results_success_description" = "Sei stato autenticato con successo!";
"idenfy_face_authentication_results_final_failed_title" = "La verifica del volto non è andata a buon fine.";
"idenfy_face_authentication_results_final_failed_description" = "Segui i passaggi richiesti sullo schermo e assicurati un ambiente ben illuminato. Cerca di evitare: sfocature, ombre, riflessi, dita o altri oggetti nella foto.";
"idenfy_face_authentication_results_failed_description" = "La verifica del volto non è andata a buon fine. Segui i passaggi richiesti sullo schermo e assicurati un ambiente ben illuminato. Cerca di evitare: sfocature, ombre, riflessi, dita o altri oggetti nella foto.";
"idenfy_face_authentication_results_button_title" = "CONTINUA";

/* Face Authentication Exit Alert*/
"idenfy_face_authentication_exit_alert_title" = "Annulla l'autenticazione";
"idenfy_face_authentication_exit_alert_description" = "Sei sicuro di voler interrompere la riautenticazione facciale?";

/* Face Authentication Camera View*/
"idenfy_face_authentication_quick_authentication_loading_alert_title" = "Autenticazione in corso…";
"idenfy_face_authentication_quick_authentication_face_loading_description_v2" = "Per favore, mantenetevi fermi e guardate dritto davanti a voi!";
"idenfy_face_authentication_quick_authentication_face_loading_success_description_v2" = "Perfetto! Attendi qualche secondo mentre analizziamo le tue informazioni.";

/* Bank Verification View */
"idenfy_bank_verification_title" = "Verifica i dettagli bancari";
"idenfy_bank_verification_description" = "Sarai reindirizzato alla pagina di accesso della tua banca selezionata per verificare in modo sicuro il tuo account.";
"idenfy_bank_verification_country_selection_hint" = "Paese";
"idenfy_bank_verification_bank_selection_hint" = "Banca";
"idenfy_bank_verification_bank_not_listed_checkbox_title" = "La mia banca non è elencata qui";
"idenfy_bank_verification_bank_not_listed_information_alert_title" = "La mia banca non è elencata qui";
"idenfy_bank_verification_bank_not_listed_information_alert_description" = "Se la tua banca non è elencata, seleziona questa opzione per procedere al passaggio successivo senza verifica.";
"idenfy_bank_verification_bank_not_listed_information_alert_button_title" = "OK";
"idenfy_bank_verification_agree_to_terms_checkbox_title" = "Accetto di condividere i miei dettagli bancari con la parte che richiede la verifica";
"idenfy_bank_verification_continue_button_title" = "VERIFICA I DETTAGLI BANCARI";
"idenfy_bank_verification_continue_button_continue_title" = "CONTINUA";
"idenfy_bank_verification_continue_button_skip_title" = "SALTA LA VERIFICA E CONTINUA";
"idenfy_bank_verification_success_status_title" = "Verifica dei dettagli bancari completata";
"idenfy_bank_verification_success_status_description" = "La verifica della tua banca è andata a buon fine. Ora puoi procedere al passaggio successivo.";
"idenfy_bank_verification_failure_status_title" = "Verifica dei dettagli bancari non riuscita";
"idenfy_bank_verification_failure_status_description" = "La verifica della tua banca non è riuscita. Riprova o prova con un\'altra banca.";

/* Email Verification View */
"idenfy_email_verification_title" = "Verifica l'indirizzo email";
"idenfy_email_verification_description" = "Riceverai un codice a 6 cifre per verificare in modo sicuro il tuo indirizzo email.";
"idenfy_email_verification_verify_email_code_failed_status_title" = "Il codice inserito non è corretto. Riprova o richiedi un nuovo codice di verifica.";
"idenfy_email_verification_verify_email_code_retry_status_title_part_1" = "Attendi";
"idenfy_email_verification_verify_email_code_retry_status_title_part_2" = "prima di rinviare il codice o modificare la tua email.";
"idenfy_email_verification_verify_email_code_success_status_title" = "Un nuovo codice di verifica è stato inviato alla tua email.";
"idenfy_email_verification_code_expiration_title" = "Il codice scade tra";
"idenfy_email_verification_resend_code_title" = "Reinvia codice di verifica";
"idenfy_email_verification_did_not_get_code_title" = "Non hai ricevuto il codice? Controlla la cartella spam o";
"idenfy_email_verification_use_different_email_title" = "Usa un indirizzo email diverso";
"idenfy_email_verification_container_title" = "Verifica il tuo indirizzo email";
"idenfy_email_verification_container_description" = "Inserisci il tuo indirizzo email per ricevere un codice di verifica a 6 cifre.";
"idenfy_email_verification_email_input_hint_title" = "Indirizzo email";
"idenfy_email_verification_send_code_button_title" = "INVIA CODICE";
"idenfy_email_verification_verify_button_title" = "VERIFICA";

/* SMS Verification View */
"idenfy_sms_verification_title" = "Verifica il numero di telefono";
"idenfy_sms_verification_description" = "Riceverai un codice a 4 cifre via SMS per verificare in modo sicuro il tuo numero di telefono.";
"idenfy_sms_verification_verify_sms_code_failed_status_title" = "Il codice inserito non è corretto. Riprova o richiedi un nuovo codice di verifica.";
"idenfy_sms_verification_verify_sms_code_retry_status_title_part_1" = "Attendere prego";
"idenfy_sms_verification_verify_sms_code_retry_status_title_part_2" = "prima di rinviare il codice o cambiare numero di telefono.";
"idenfy_sms_verification_verify_sms_code_success_status_title" = "Un nuovo codice di verifica è stato inviato via SMS.";
"idenfy_sms_verification_code_expiration_title" = "Il codice scade tra";
"idenfy_sms_verification_resend_code_title" = "Rinvia codice di verifica";
"idenfy_sms_verification_did_not_get_code_title" = "Non hai ricevuto il codice?";
"idenfy_sms_verification_use_different_phone_title" = "Usa un numero di telefono diverso";
"idenfy_sms_verification_container_title" = "Verifica il tuo numero di telefono";
"idenfy_sms_verification_container_description" = "Inserisci il tuo numero di telefono per ricevere un codice di verifica a 4 cifre.";
"idenfy_sms_verification_phone_input_hint_title" = "Numero di telefono";
"idenfy_sms_verification_send_code_button_title" = "INVIA CODICE";
"idenfy_sms_verification_verify_button_title" = "VERIFICA";

/* EID Session View */
"idenfy_eid_session_title_part_1" = "Scansiona il codice QR per la";
"idenfy_eid_session_title_part_2" = "verifica";
"idenfy_eid_session_description_part_1" = "Scansiona questo codice QR con la fotocamera del tuo telefono. Si aprirà un link sicuro per continuare la";
"idenfy_eid_session_description_part_2" = "verifica.";
"idenfy_eid_session_button_title" = "CONTINUA SU QUESTO DISPOSITIVO";
"idenfy_eid_session_personal_code_verify_title" = "Verifica con";
"idenfy_eid_session_personal_code_verify_description" = "Per verificare la tua identità, inserisci il tuo codice personale.";
"idenfy_eid_session_personal_code_verify_code_description_part_1" = "Per completare la verifica dell’identità, apri l’app";
"idenfy_eid_session_personal_code_verify_code_description_part_2" = "e conferma il codice di verifica.";
"idenfy_eid_session_personal_code_verify_input_hint" = "Codice personale";
"idenfy_eid_session_personal_code_verify_input_error_message" = "Inserisci un codice personale valido!";
"idenfy_eid_session_personal_code_verify_expiration_title" = "Il codice di verifica scadrà tra";
"idenfy_eid_session_personal_code_verify_error_message" = "Utente con questo codice personale non trovato.";
"idenfy_eid_session_personal_code_verify_continue_button_title" = "CONTINUA";
"idenfy_eid_session_personal_code_verify_continue_button_cancel_title" = "ANNULLA";
